libppd package in Ubuntu

libppd-dev: postscript PPD file library, development kit
libppd0: postscript PPD file library
libppd0-dbgsym: debug symbols for libppd0
ppdfilt: filter that inserts printer specific commands into print jobs
ppdfilt-dbgsym: debug symbols for ppdfilt

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
any all
Latest upload:
2:2.0~b2-0ubuntu8

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Lunar Lobster (active development)
2:2.0~b2-0ubuntu8 proposed (universe)
The Kinetic Kudu (current stable release)
2:0.10-8 release (universe)
The Jammy Jellyfish (supported)
2:0.10-8 release (universe)
The Focal Fossa (supported)
2:0.10-7.3 release (universe)
The Bionic Beaver (supported)
2:0.10-7.3 release (universe)
The Xenial Xerus (supported)
2:0.10-7.2 release (universe)
The Trusty Tahr (supported)
2:0.10-7.1ubuntu2 release (universe)